<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 13 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 13</a><a class="prev" href="MT12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT14.html">&gt;</a>
</div></div>
<div class="section chapter MT MT13 fra_bjc fra" dir="ltr" lang="fr" data-id="MT13" data-nextid="MT14" data-previd="MT12">
<div class="c">13</div>
<div class="p">
		<div class="s">Parabole du semeur et des quatre terrains</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT13_1" class="v MT13_1" data-id="MT13_1">Or, en ce jour-là, Yéhoshoua étant sorti de la maison, s'était assis près de la mer.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT13_2" class="v MT13_2" data-id="MT13_2">Et de grandes foules se rassemblèrent auprès de lui, de sorte que, montant dans le bateau, il s'y assit. Et toute la foule se tenait sur le rivage.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT13_3" class="v MT13_3" data-id="MT13_3">Et il leur parla en paraboles sur beaucoup de choses, et il dit : Voici que celui qui sème sortit pour semer.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT13_4" class="v MT13_4" data-id="MT13_4">Et comme il semait, la semence tomba en effet à côté du chemin et les oiseaux vinrent et la mangèrent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT13_5" class="v MT13_5" data-id="MT13_5">Mais une autre tomba dans les endroits pierreux où elle n'avait pas beaucoup de terre, et elle leva immédiatement parce qu'elle n'entrait pas profondément dans la terre<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT13_6" class="v MT13_6" data-id="MT13_6">Mais, quand le soleil parut, elle fut brûlée par la chaleur et sécha parce qu'elle n'a pas de racines.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT13_7" class="v MT13_7" data-id="MT13_7">Mais une autre tomba parmi les épines, et les épines montèrent et l'étouffèrent.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT13_8" class="v MT13_8" data-id="MT13_8">Et une autre partie tomba dans la bonne terre et elle donna en effet du fruit, l'un 100, l'autre 60 et un autre 30.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT13_9" class="v MT13_9" data-id="MT13_9">Que celui qui a des oreilles pour entendre, qu'il entende !</span>

		<div class="s">Explication de la parabole du semeur</div>
		<span class="v-num v-10">10&nbsp;</span><span id="MT13_10" class="v MT13_10" data-id="MT13_10">Et les disciples s'étant approchés, lui dirent : Pourquoi leur parles-tu en paraboles ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT13_11" class="v MT13_11" data-id="MT13_11">Et répondant, il leur dit : Parce qu'il vous a été donné de connaître les mystères du Royaume des cieux, mais qu'à eux, cela n'a pas été donné.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MT13_12" class="v MT13_12" data-id="MT13_12">Car on donnera à celui qui a, et il sera dans l'abondance, mais à celui qui n'a pas, on ôtera même ce qu'il a.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT13_13" class="v MT13_13" data-id="MT13_13">C'est pourquoi je leur parle en paraboles, parce qu'en voyant, ils ne voient pas et qu'en entendant, ils n'entendent pas et ne comprennent pas.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MT13_14" class="v MT13_14" data-id="MT13_14">Et ainsi s'accomplit pour eux la prophétie de Yesha`yah<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, qui dit : Vous entendrez de vos oreilles et vous ne comprendrez pas ; et en regardant, vous regarderez et vous ne verrez pas !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MT13_15" class="v MT13_15" data-id="MT13_15">Car le cœur de ce peuple s'est engraissé, et ils ont endurci leurs oreilles, et ils ont fermé leurs yeux de peur qu'ils ne voient de leurs yeux, qu'ils n'entendent de leurs oreilles, qu'ils ne comprennent de leur cœur, qu'ils ne se convertissent et que je ne les guérisse<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT13_16" class="v MT13_16" data-id="MT13_16">Mais bénis sont vos yeux, car ils voient, et vos oreilles, parce qu'elles entendent !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT13_17" class="v MT13_17" data-id="MT13_17">Amen, car je vous dis que beaucoup de prophètes et de justes ont désiré voir ce que vous voyez et ne l'ont pas vu, et entendre ce que vous entendez et ne l'ont pas entendu.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MT13_18" class="v MT13_18" data-id="MT13_18">Vous donc, écoutez la parabole de celui qui sème.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT13_19" class="v MT13_19" data-id="MT13_19">Lorsqu'un homme écoute la parole du Royaume et ne la comprend pas, le Mauvais vient et ravit ce qui est semé dans son cœur. Cet homme est celui qui a reçu la semence le long du chemin.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT13_20" class="v MT13_20" data-id="MT13_20">Et celui qui a été semé sur les endroits pierreux, c'est celui qui entend la parole et la reçoit immédiatement avec joie ;</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MT13_21" class="v MT13_21" data-id="MT13_21">mais il n'a pas de racine en lui-même et il ne tient qu'un temps et, dès que survient une tribulation ou une persécution à cause de la parole, immédiatement il trébuche.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MT13_22" class="v MT13_22" data-id="MT13_22">Et celui qui a reçu la semence parmi les épines, c'est celui qui entend la parole d'Elohîm, mais en qui les soucis de cet âge et la séduction des richesses étouffent la parole et la rendent stérile.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MT13_23" class="v MT13_23" data-id="MT13_23">Mais celui qui a reçu la semence dans la bonne terre, c'est celui qui entend la parole et la comprend. Et il produit en effet du fruit, l'un 100, l'autre 60, l'autre 30.</span>

		<div class="s">Parabole du blé et de l'ivraie</div>
		<span class="v-num v-24">24&nbsp;</span><span id="MT13_24" class="v MT13_24" data-id="MT13_24">Il leur proposa une autre parabole, en disant<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> : Le Royaume des cieux est semblable à un humain qui a semé de la bonne semence dans son champ.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT13_25" class="v MT13_25" data-id="MT13_25">Mais, pendant que les humains dormaient, son ennemi vint et sema de l'ivraie parmi le blé et s'en alla.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT13_26" class="v MT13_26" data-id="MT13_26">Mais lorsque l'herbe eut poussé et produit du fruit, alors l'ivraie apparut aussi.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT13_27" class="v MT13_27" data-id="MT13_27">Et les esclaves du maître de la maison vinrent à lui et lui dirent : Seigneur, n'as-tu pas semé de la bonne semence dans ton champ ? D'où vient donc qu'il a cette ivraie ?</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MT13_28" class="v MT13_28" data-id="MT13_28">Mais il leur répondit : C'est un ennemi, un humain qui a fait cela. Et les esclaves lui dirent : Veux-tu donc que nous allions la cueillir ?</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MT13_29" class="v MT13_29" data-id="MT13_29">Et il leur dit : Non, de peur qu'en cueillant l'ivraie, vous ne déraciniez le blé en même temps.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT13_30" class="v MT13_30" data-id="MT13_30">Laissez-les croître ensemble tous les deux jusqu'à la moisson et, au temps de la moisson, je dirai aux moissonneurs : Arrachez premièrement l'ivraie et liez-la en gerbes pour la brûler, mais amassez le blé dans mon grenier.</span>

		<div class="s">Parabole du grain de sénevé</div>
		<span class="v-num v-31">31&nbsp;</span><span id="MT13_31" class="v MT13_31" data-id="MT13_31">Il leur proposa une autre parabole et il dit : Le Royaume des cieux est semblable au grain de sénevé<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> qu'un être humain a pris et semé dans son champ.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MT13_32" class="v MT13_32" data-id="MT13_32">En effet, c'est la plus petite de toutes les semences, mais quand il a poussé, il est plus grand que les légumes et devient un arbre, de sorte que les oiseaux du ciel viennent habiter et font leurs nids dans ses branches.</span>

		<div class="s">Parabole du levain</div>
		<span class="v-num v-33">33&nbsp;</span><span id="MT13_33" class="v MT13_33" data-id="MT13_33">Il leur dit une autre parabole : Le Royaume des cieux est semblable à du levain qu'une femme prend et cache dans trois mesures de farine, jusqu'à ce que le tout soit levé.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MT13_34" class="v MT13_34" data-id="MT13_34">Yéhoshoua dit aux foules toutes ces choses en paraboles, et il ne leur parlait pas sans parabole,</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MT13_35" class="v MT13_35" data-id="MT13_35">afin que fût accompli ce qui avait été annoncé par le moyen du prophète, disant : J'ouvrirai ma bouche en paraboles, je déclarerai les choses qui ont été cachées dès la fondation du monde<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<div class="s">Explication de la parabole du blé et de l'ivraie</div>
		<span class="v-num v-36">36&nbsp;</span><span id="MT13_36" class="v MT13_36" data-id="MT13_36">Alors Yéhoshoua renvoya les foules et entra dans la maison. Et ses disciples s'approchèrent de lui et lui dirent : Explique-nous la parabole de l'ivraie du champ.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MT13_37" class="v MT13_37" data-id="MT13_37">Et répondant, il leur dit : Celui qui sème la bonne semence, c'est le Fils de l'homme ;</span>

		<span class="v-num v-38">38&nbsp;</span><span id="MT13_38" class="v MT13_38" data-id="MT13_38">et le champ, c'est le monde, la bonne semence ce sont les fils du Royaume, et l'ivraie ce sont les fils du Mauvais ;</span>

		<span class="v-num v-39">39&nbsp;</span><span id="MT13_39" class="v MT13_39" data-id="MT13_39">et l'ennemi qui l'a semée, c'est le diable ; et la moisson, c'est l'achèvement de l'âge, et les moissonneurs sont les anges.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MT13_40" class="v MT13_40" data-id="MT13_40">De même donc que l'on cueille l'ivraie et qu'on la brûle dans le feu, de même en sera-t-il lors de l'achèvement de l'âge.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="MT13_41" class="v MT13_41" data-id="MT13_41">Le Fils de l'homme enverra ses anges qui arracheront de son Royaume tous les scandales et ceux qui travaillent pour la violation de la torah,</span>

		<span class="v-num v-42">42&nbsp;</span><span id="MT13_42" class="v MT13_42" data-id="MT13_42">et les jetteront dans la fournaise de feu où il y aura le pleur et le grincement de dents.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="MT13_43" class="v MT13_43" data-id="MT13_43">Alors les justes resplendiront comme le soleil dans le Royaume de leur Père. Que celui qui a des oreilles pour entendre, qu'il entende !</span>

		<div class="s">Parabole du trésor caché</div>
		<span class="v-num v-44">44&nbsp;</span><span id="MT13_44" class="v MT13_44" data-id="MT13_44">Le Royaume des cieux est encore semblable à un trésor caché dans un champ. L'être humain qui l'a trouvé, le cache et, dans sa joie, il s'en va et vend tout ce qu'il a, et il achète ce champ.</span>

		<div class="s">Parabole de la perle</div>
		<span class="v-num v-45">45&nbsp;</span><span id="MT13_45" class="v MT13_45" data-id="MT13_45">Le Royaume des cieux est encore semblable à un être humain, un marchand qui cherche de bonnes perles,</span>

		<span class="v-num v-46">46&nbsp;</span><span id="MT13_46" class="v MT13_46" data-id="MT13_46">et qui, ayant trouvé une perle de grand prix, s'en est allé et a vendu tout ce qu'il avait, et l'a achetée.</span>

		<div class="s">Parabole du filet</div>
		<span class="v-num v-47">47&nbsp;</span><span id="MT13_47" class="v MT13_47" data-id="MT13_47">Le Royaume des cieux est encore semblable à un filet jeté dans la mer et qui ramasse des choses de toute race.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="MT13_48" class="v MT13_48" data-id="MT13_48">Quand il est rempli, on le tire en haut sur le rivage, et on s'assied, on recueille dans des vases ce qui est bon et l'on jette ce qui est pourri.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="MT13_49" class="v MT13_49" data-id="MT13_49">Il en sera de même à l'achèvement de l'âge, les anges viendront séparer les méchants d'avec les justes,</span>

		<span class="v-num v-50">50&nbsp;</span><span id="MT13_50" class="v MT13_50" data-id="MT13_50">et les jetteront dans la fournaise de feu où il y aura le pleur et le grincement de dents.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="MT13_51" class="v MT13_51" data-id="MT13_51">Yéhoshoua leur dit : Avez-vous compris toutes ces choses ? Ils lui répondirent : Oui, Seigneur.</span>

		<div class="s">Le scribe instruit</div>
		<span class="v-num v-52">52&nbsp;</span><span id="MT13_52" class="v MT13_52" data-id="MT13_52">Et il leur dit : C'est pourquoi, tout scribe instruit de ce qui regarde le Royaume des cieux est semblable à un être humain, un maître de maison qui tire de son trésor des choses nouvelles et des choses anciennes.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="MT13_53" class="v MT13_53" data-id="MT13_53">Et il arriva que quand Yéhoshoua eut achevé ces paraboles, il partit de là.</span>

		<div class="s">Yéhoshoua à Nazareth</div>
		<span class="v-num v-54">54&nbsp;</span><span id="MT13_54" class="v MT13_54" data-id="MT13_54">Et s'étant rendu dans son pays natal, il enseignait dans leur synagogue, de telle sorte qu'ils étaient choqués et disaient : D'où lui viennent cette sagesse et ces miracles ?</span>

		<span class="v-num v-55">55&nbsp;</span><span id="MT13_55" class="v MT13_55" data-id="MT13_55">Celui-ci n'est-il pas le fils du charpentier ? Sa mère ne s'appelle-t-elle pas Myriam, et ses frères, Yaacov, Yossef, Shim’ôn et Yéhouda ?</span>

		<span class="v-num v-56">56&nbsp;</span><span id="MT13_56" class="v MT13_56" data-id="MT13_56">Et ses sœurs ne sont-elles pas toutes parmi nous ? D'où lui viennent donc toutes ces choses ?</span>

		<span class="v-num v-57">57&nbsp;</span><span id="MT13_57" class="v MT13_57" data-id="MT13_57">Et il était pour eux une occasion de chute. Mais Yéhoshoua leur dit : Un prophète n'est déshonoré que dans son pays natal et dans sa maison.</span>

		<span class="v-num v-58">58&nbsp;</span><span id="MT13_58" class="v MT13_58" data-id="MT13_58">Et il ne fit là que peu de miracles, à cause de leur incrédulité.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">13:5</a><span class="text">Ou la terre où elle était n'avait pas de profondeur. Voir Ep. 3:18.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">13:14</a><span class="text">Es. 6:9.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">13:15</a><span class="text">Es. 6:9-10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">13:24</a><span class="text">La parabole du blé et de l'ivraie. En méditant cette parabole, nous remarquons que lorsque le blé eut poussé et donné du fruit, l'ivraie parut aussi. Il est vrai que lorsqu'il y a un réveil spirituel divin dans une assemblée ou dans un pays, l'ennemi suscite aussi un faux réveil avec des faux ouvriers et des fausses manifestations spirituelles. Voilà pourquoi l'ivraie côtoiera le blé jusqu'à la fin du monde. Le mot « ivraie » se dit « ebriacus » en latin, ce qui donne « ébriété » en français. Nous comprenons donc que l'un des rôles de l'ivraie est d'enivrer le blé (les enfants d'Elohîm). Dans les Écritures, l'ivresse est synonyme de la débauche spirituelle ou physique. En grec l'ivraie se dit « zizanion » qui donne en français « zizanie ». Voir Mt. 12:25.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">13:31</a><span class="text">Le nom d'une plante des régions orientales, qui provenait d'une toute petite graine, puis atteignait la hauteur d'un arbre, 3 mètres et plus. De là une chose insignifiante est comme un grain de sénevé, mais elle peut grandir d'une façon considérable.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">13:35</a><span class="text">Ps. 78:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT12.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT14.html">&gt;</a>
</div></div>
</body>
</html>